-- Purely for datalogic which does not return anything.

local WriteGlobal = {
	{nil,5},
	{nil,4},
	{ReturnGlobalTable,{3,2}},
	{Execute,{3,1}},
	{ReplaceTableValue,2},
	{ProcessAndExecuteList,1},
}

local DoNothing = {Nope}

